Subject: RFC 3247 - word misspelled

From: "laercio cruvinel" <[email-masked]>
Date: Thu, 02 Feb 2006 09:32:32 +0000

Dear editor, 

In section 2.1, page 5 of RFC 3247, near page end, the word "microflow" is 
misspelled as "micorflow". 

Regards, 

Laercio Cruvinel
Assistant Teacher,
UAL - Universidade Autonoma de Lisboa - Portugal